## oss-compat 0.0.4

=== debian/changelog ===
oss-compat (0.0.4) unstable; urgency=low

  * Don't abort postinst if modprobe fails.  (Closes: #387379)

 -- Robert Millan <rmh@aybabtu.com>  Sat, 30 Sep 2006 18:47:12 +0200

oss-compat (0.0.3) unstable; urgency=low

  * Move from /usr/share/oss-compat to /lib/oss-compat.  (Closes: #386642)

 -- Robert Millan <rmh@aybabtu.com>  Sun, 10 Sep 2006 12:26:21 +0200

oss-compat (0.0.2) unstable; urgency=low

  * control (Priority): Lower to match with overrides.
  * postinst: Only load the modules when "snd" is present.  (Closes: #384950)

 -- Robert Millan <rmh@aybabtu.com>  Sun, 27 Aug 2006 09:16:47 +0200

oss-compat (0.0.1) unstable; urgency=low

  * Initial release (Closes: #377402).

 -- Robert Millan <rmh@aybabtu.com>  Sat,  8 Jul 2006 18:10:13 +0200
