## oss-compat 0.0.4+nmu2

=== debian/changelog ===
oss-compat (0.0.4+nmu2) unstable; urgency=high

  [ Frank Lichtenheld ]
  * Non-maintainer upload.
  * Add the "install snd-{mixer,pcm,seq}" items alsa-base previously
    had. Also remove the "install snd" item, we have no guarantee
    that is is used anyway (see #397765).  (Closes: #500460) 

  [ Martín Ferrari ]
  * Uploading Frank's changes.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 Dec 2008 02:02:32 -0200

oss-compat (0.0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  
  * debian/dirs: add etc/modprobe.d.  (Closes: #395423)

 -- Steve M. Robbins <smr@debian.org>  Tue, 22 Jul 2008 02:41:19 -0500
