## oss-compat 0.0.4+nmu3

=== debian/changelog ===
oss-compat (0.0.4+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{postinst,prerm}
    - Update the symlink in /etc/modprobe.d/ to have a .conf suffix as
      is required now by module-init-tools. (Closes: #518149)

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Mar 2009 12:44:14 +0100
