=== debian/control ===
Source: oss-compat
Section: sound
Priority: extra
Maintainer: Robert Millan <rmh@aybabtu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: oss-compat
Architecture: all
Depends: module-init-tools | modutils | hurd
Description: OSS compatibility package
 This package ensures that OSS support is provided in some way.  On Linux, it
 enables the ALSA compatibility modules.  On other kernels where OSS is the
 default interface, no action is taken.
 .
 The purpose of this package is for applications that only support OSS to depend
 on it, hence preventing common "/dev/dsp not found" errors that would confuse
 unexperienced users.
