## oss-compat 0.0.6

=== debian/changelog ===
oss-compat (0.0.6) unstable; urgency=low

  * Team upload.
  * Re-upload without changes, because the last binary upload changed the
    Maintainer field to myself by accident, which made the package look
    hijacked.

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Wed, 08 Jun 2011 17:10:12 +0200

oss-compat (0.0.5) unstable; urgency=low

  * New maintainer. (Closes: #594376.)
  * Only modprobe snd. (Closes: #390747.)
  * Update copyright file, switch to DEP-5 format.
  * Drop obsolete modutils dependency.
  * Switch to dh7 short form.
  * Specify source format "3.0 (native)".
  * Override depends-on-essential-package-without-using-version
    explicitly; the dependencies allow this package to be installed on
    hurd.
  * Standards-Version 3.9.2, no further change required.

 -- Stephen Kitt <steve@sk2.org>  Mon, 06 Jun 2011 07:17:14 +0200
