=== debian/control ===
Source: oss-compat
Section: sound
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <steve@sk2.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: oss-compat
Architecture: all
Depends: module-init-tools | hurd, ${misc:Depends}
Description: Open Sound System (OSS) compatibility package
 This package ensures that Open Sound System support is provided in
 some way. On Linux, it enables the ALSA compatibility modules. On
 other kernels where OSS is the default interface, no action is
 taken.
 .
 The purpose of this package is for applications that only support OSS
 to depend on it, hence preventing common "/dev/dsp not found" errors
 that would confuse unexperienced users.
