## oss-compat 1

=== debian/changelog ===
oss-compat (1) unstable; urgency=low

  * Switch to single-component versions.
  * Declare the package is "Multi-Arch: foreign", thanks to Steve Langasek
    for the hint! (Closes: #651335.)
  * Make /etc/modprobe.d/oss-compat.conf a file, handling the various
    upgrade cases, and only removing it on purge. (Closes: #649507.)
    (LP: #340873)
  * Add kmod as an alternative dependency to avoid preventing
    module-init-tools' removal.

 -- Stephen Kitt <steve@sk2.org>  Sun, 15 Jan 2012 14:06:16 +0100
