=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: oss-compat
 Architecture: all
-Depends: module-init-tools | hurd, ${misc:Depends}
+Multi-Arch: foreign
+Depends: kmod | module-init-tools | hurd, ${misc:Depends}
 Description: Open Sound System (OSS) compatibility package
  This package ensures that Open Sound System support is provided in
  some way. On Linux, it enables the ALSA compatibility modules. On
