## oss-compat 2

=== debian/changelog ===
oss-compat (2) unstable; urgency=low

  [ Stephen Kitt ]
  * Add VCS information.

  [ Christoph Egger ]
  * Team upload
  
  * Do not depend on module-init-tools
    * On linux it's transitional for kmod anyway
    * on kfreebsd it got uninstallable due to changes in module-init-tools
      recently (and there's nothing needed on kfreebsd)
  * Make package arch:any so we can simplify Depends: to kmod [linux-any]

 -- Christoph Egger <christoph@debian.org>  Mon, 05 Mar 2012 17:02:54 +0100
