## oss-compat 2ubuntu1

=== debian/changelog ===
oss-compat (2ubuntu1) quantal; urgency=low

  * Add an alternative dependency on module-init-tools (LP: #992991).
    Thanks to Stephen Kitt.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 14 Sep 2012 21:05:01 +0400
