=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: oss-compat
 Section: sound
 Priority: extra
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephen Kitt <steve@sk2.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-games/oss-compat.git
+Vcs-Browser: http://git.debian.org/?p=pkg-games/oss-compat.git
 
 Package: oss-compat
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
-Depends: kmod | module-init-tools | hurd, ${misc:Depends}
+Depends: kmod [linux-any] | module-init-tools [linux-any], ${misc:Depends}
 Description: Open Sound System (OSS) compatibility package
  This package ensures that Open Sound System support is provided in
  some way. On Linux, it enables the ALSA compatibility modules. On
