## oss-compat 2+deb7u2

=== debian/changelog ===
oss-compat (2+deb7u2) wheezy; urgency=medium

  * Give the correct destination when copying the new configuration
    file. (Closes: #762547.)

 -- Stephen Kitt <skitt@debian.org>  Tue, 23 Sep 2014 10:40:38 +0200

oss-compat (2+deb7u1) wheezy; urgency=low

  * Use softdep directives in the modprobe configuration. (Closes:
    #660803.)
  * Remove oss-compat.conf when removing the package, so it doesn't load
    the OSS modules when configured but not installed. (Closes: #718241.)

 -- Stephen Kitt <skitt@debian.org>  Wed, 02 Oct 2013 07:30:56 +0200
