=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: oss-compat
 Section: sound
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephen Kitt <steve@sk2.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.2
@@ -12,7 +11,7 @@
 Package: oss-compat
 Architecture: any
 Multi-Arch: foreign
-Depends: kmod [linux-any] | module-init-tools [linux-any], ${misc:Depends}
+Depends: kmod [linux-any], ${misc:Depends}
 Description: Open Sound System (OSS) compatibility package
  This package ensures that Open Sound System support is provided in
  some way. On Linux, it enables the ALSA compatibility modules. On
