## oss-compat 4

=== debian/changelog ===
oss-compat (4) unstable; urgency=low

  * Remove oss-compat.conf when removing the package, so it doesn't load
    the OSS modules when configured but not installed. (Closes: #718241.)
  * Remove the OSS modules when removing the package. If anything is using
    the modules, they are queued for removal as soon as they are freed.
  * Switch to debhelper compat level 9.
  * Only recommend osspd on Ubuntu and derivatives; suggest it on Debian
    for now (we need to get the updated prerm or drop the OSS modules from
    the kernel before transitioning to osspd).

 -- Stephen Kitt <skitt@debian.org>  Wed, 21 Aug 2013 22:01:40 +0200

oss-compat (3) unstable; urgency=low

  * Use softdep directives in the modprobe configuration. (Closes:
    #660803.)
  * Switch to my Debian address.
  * Use canonical VCS URIs.
  * Drop obsolete Lintian override for module-init-tools dependency.
  * Recommend osspd, which provides OSS emulation using ALSA or PulseAudio
    (LP: #659024, #983707).
  * Standards-Version 3.9.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 18 Jun 2013 15:05:31 +0200
