=== debian/control ===
Source: oss-compat
Section: sound
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-games/oss-compat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/oss-compat.git

Package: oss-compat
Architecture: any
Multi-Arch: foreign
Depends: kmod [linux-any], ${misc:Depends}
Recommends: ${osspd:Recommends}
Suggests: ${osspd:Suggests}
Description: Open Sound System (OSS) compatibility package
 This package ensures that Open Sound System support is provided in
 some way. On Linux, it enables the ALSA compatibility modules. On
 other kernels where OSS is the default interface, no action is
 taken.
 .
 The purpose of this package is for applications that only support OSS
 to depend on it, hence preventing common "/dev/dsp not found" errors
 that would confuse unexperienced users.
 .
 On Linux platforms a better approach nowadays is to use osspd, which
 emulates OSS devices using ALSA or PulseAudio.
