## oss-compat 6

=== debian/changelog ===
oss-compat (6) unstable; urgency=medium

  * Fully detach the sub-processes waiting to remove the OSS modules, and
    stop waiting if rmmod disappears. (Closes: #737054.)

 -- Stephen Kitt <skitt@debian.org>  Wed, 29 Jan 2014 23:40:28 +0100

oss-compat (5) unstable; urgency=medium

  * Stop using "rmmod -w" which is no longer supported. (Closes: #736584.)
  * Standards-Version 3.9.5, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 26 Jan 2014 14:33:37 +0100
