## oss-compat 7

=== debian/changelog ===
oss-compat (7) unstable; urgency=medium

  * Migrate to Salsa.
  * Change priority to “optional”.
  * Switch to debhelper compatibility level 11.
  * Update debian/copyright.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 15 May 2018 20:52:02 +0200
