=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: oss-compat
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-games/oss-compat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/oss-compat.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/games-team/oss-compat.git
+Vcs-Browser: https://salsa.debian.org/games-team/oss-compat
 
 Package: oss-compat
 Architecture: any
