## oss-compat 8

=== debian/changelog ===
oss-compat (8) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Move /lib/oss-compat to /usr/lib/oss-compat. Closes: #1057817.

  [ Stephen Kitt ]
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Dec 2023 08:15:18 +0100
