=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/games-team/oss-compat.git
 Vcs-Browser: https://salsa.debian.org/games-team/oss-compat
+Rules-Requires-Root: no
 
 Package: oss-compat
 Architecture: any
